<?php

namespace App\Controllers\Api\Admin;

use CodeIgniter\HTTP\ResponseInterface;

class Cors extends BaseAdminApiController
{
    public function options(): ResponseInterface
    {
        return $this->respondJson(null, 204);
    }
}

